/*공통*/
.content-wrapper { margin: 120px auto !important;}
.page-id-401 .content-wrapper.content-wrapper-remove-top-margin {margin-bottom: 0 !important;}
.page-id-34 .content-wrapper.content-wrapper-remove-top-margin {margin-bottom: 0 !important;}
.page-title-container, .page-title-container.page-title-decorated:after, .edit-post-visual-editor__post-title-wrapper { background-color: #001f3f;}

/*btn*/
.btn-custom 

/*img*/
.pc-img {display: block;}
.mo-img {display: none;}



/*header*/
.header-icons-container .header-button-container .industrium-button { font-size: 20px;}
.header-icons-container.icons-container-big { margin: 0 0 0 20px;}
.header .industrium-button, .header .industrium-button:hover { font-size: 20px;}
/*.header-icons-container .logo.retina-logo img  { background: url("https://rr-pack.com/wp-content/uploads/2026/07/logo-1.png") no-repeat center;}*/
/* 기존 로고 숨기기 */
.home .logo-container .logo-link img,
.home .logo-container .logo-site-name {
    display: none;
}
.mobile-header-menu-container .header-mobile-button { padding: 24px 24px 0;}

/* 새 로고 삽입 */
.home .logo-container .logo-link {
    display: block;
    width: 200px;
    height: 32px;
    background: url("https://rr-pack.com/wp-content/uploads/2026/07/logo-1.png") no-repeat center;
    background-size: contain;
}

.header-icons-container .header-button-container .industrium-button, .header .main-menu > li > a:before, .header .main-menu:not(.menu-checks) > li.menu-item-has-children > a:hover:after, .header .main-menu:not(.menu-checks) > li.menu-item-has-children.current-menu-ancestor > a:after, .header .main-menu:not(.menu-checks) > li.menu-item-has-children.current-menu-parent > a:after, .header .main-menu:not(.menu-checks) > li.menu-item-has-children.current-menu-item > a:after
{ background-color: #0074d9;}
.mobile-header-menu-container .header-mobile-contacts .contact-item:before, .mobile-header-menu-container .main-menu > li.active > .sub-menu-trigger, .header .main-menu > li > a:hover, .header .main-menu > li.current-menu-ancestor > a, .header .main-menu > li.current-menu-parent > a, .header .main-menu > li.current-menu-item > a, .mobile-header-menu-container .main-menu li.active > a, .mobile-header-menu-container .main-menu li.current-menu-ancestor > a, .mobile-header-menu-container .main-menu li.current-menu-parent > a, .mobile-header-menu-container .main-menu li.current-menu-item > a, .mobile-header-menu-container .main-menu li.active > .sub-menu-trigger, .mobile-header-menu-container .main-menu li.current-menu-ancestor > .sub-menu-trigger, .mobile-header-menu-container .main-menu li.current-menu-parent > .sub-menu-trigger, .header .dropdown-trigger .dropdown-trigger-item:hover:before, .callback:before, .site-search .site-search-close, .mobile-header-menu-container .header-mobile-contacts .contact-item.contact-item-email a{ color: #0074d9;}

.header .main-menu ul.sub-menu > li > a:hover{ color: #0074d9;}
.project-listing-wrapper .project-item-wrapper .project-item-content .project-item-button { color: #0074d9;}

/*index*/
/*Visuals*/
.content-slider-item-text p:first-child{ margin-bottom: 0;}
.content-slider-item-text p:last-child{ margin-top: 0;}
.industrium-content-slider-widget .content-slider-item-buttons { gap: 20px;}

.elementor-widget-container p { word-break: keep-all; margin-top:0; margin-bottom: 0px;}
.service-item-excerpt { word-break: keep-all;}

.elementor-393 .elementor-element.elementor-element-ffa761a .project-item .post-title, .elementor-393 .elementor-element.elementor-element-ffa761a .project-item .post-title a { color: #fff !important;   text-shadow: 0 2px 8px rgba(0,0,0,.5);}
.project-listing-wrapper.project-slider-listing .project-item-wrapper .project-item-excerpt{  text-shadow: 0 2px 8px rgba(0,0,0,.5);}
.attachment-woocommerce_flash { display: none;}
.product-rating-wrapper{ display: none;}
.price{ display: none;}
.product-buttons-wrapper { display: none;}

.product-short-description { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; /* 3줄 */ overflow: hidden; line-clamp: 3;}



.service-item-number { text-shadow: 0 2px 6px rgba(0, 0, 0, .15);}
.service-item:hover .service-item-content { background-color: #0074d9 !important;} 

.elementor-34 .elementor-element.elementor-element-9233eb6 .elementor-accordion-item { color: #001f3f !important; }
.elementor-widget-accordion .elementor-accordion .elementor-accordion-item { border-top: 1px solid !important;}

/*visuals-btn*/
.industrium-button-2 { border-color: #fff !important;}
.industrium-button-2:before { background-color: #fff !important;}
.industrium-button-2 .industrium-button-text { background-color: #fff !important; color: #0074d9 !important;}
.industrium-button-2 .industrium-button-text:before { background-color: #fff !important;}
.industrium-content-slider-widget .industrium-content-wrapper-3 .industrium-button-2:after { color: #0074d9 !important;}

.elementor-393 .elementor-element.elementor-element-1839ab9 .industrium-heading .industrium-heading-content { color: transparent; }
.cta-tel .industrium-heading-content { font-family: "Manrope Alt", Sans-serif; font-weight: 700; -webkit-text-stroke: 1.5px #fff; letter-spacing: -0.03em;}
.cta-tel .industrium-heading .industrium-heading-content:not(:first-child) { margin-top: 0 important;}

/*단축코드*/
.rr-inquiry-tel{ display:flex; align-items:center; justify-content:flex-end; gap:30px;}
.rr-tel-number{ font-size:55px; font-family: "Manrope Alt"; font-weight:700; line-height:1; color:transparent;  -webkit-text-stroke:1.5px #ffffff; white-space:nowrap; margin-top: 25px;}
.rr-vertical-title{ display:flex; flex-direction:row-reverse; gap:8px;}
.rr-vertical-title span {  writing-mode: vertical-rl; text-orientation: sideways; white-space: nowrap; font-size: 20px; font-weight: 700; line-height: 1; color: #fff;}

/*sub banner*/
.page-title-container .page-title-bg, .edit-post-visual-editor__post-title-wrapper:before { background-image: url(https://rr-pack.com/wp-content/uploads/2026/07/sub02.jpg);}

/*woocommerce*/
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 { font-size: 20px;}
.product-short-description p {font-size: 17px; margin: 0; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}

/*회사소개*/
/*.content-wrapper.content-wrapper-remove-top-margin {margin-bottom: 0 !important;}*/
.logo-img img {padding: 120px 0;}

/*강점 및 경쟁력*/
.elementor-34 .elementor-element.elementor-element-986a59a .industrium-subheading {color: #0074d9 !important;}
.elementor-34 .elementor-element.elementor-element-9233eb6 .elementor-tab-title.elementor-active .elementor-accordion-icon svg {fill: #0074d9 !important;}
.elementor-34 .elementor-element.elementor-element-9ff3584 .industrium-icon-box-widget > .icon-box-header { padding-bottom: 20px !important;}
.elementor-34 .elementor-element.elementor-element-c457057 .industrium-icon-box-widget > .icon-box-header { padding-bottom: 20px !important;}
.elementor-34 .elementor-element.elementor-element-65a6d72 .industrium-icon-box-widget > .icon-box-header { padding-bottom: 20px !important;}
.elementor-34 .elementor-element.elementor-element-36b7bf1 .industrium-icon-box-widget > .icon-box-header { padding-bottom: 20px !important;}
.icon-box-title {font-size: 25px;}
.icon-box-info p { height: 100px;}
.step-title {font-size: 25px;}

/*스트레치필름이란*/
.industrium_tabs_widget .industrium_tabs_titles_container .industrium_tab_title_item .tab-title-icon {font-size: 25px;}
.industrium_tab_text_container p { margin-top: 0; margin-bottom: 20px;}
.elementor-17096 .elementor-element.elementor-element-254ec8a .industrium_tabs_titles_container .industrium_tab_title_item a { font-size: 20px !important;;}

.industrium_tabs_widget .industrium_tab_text_container p:first-child { font-size: 20px; font-weight: 600 !important;}
.elementor-element-950ea6c .elementor-widget-container p:first-child { font-size: 20px; font-weight: 600 !important;}

/*제품소개*/
/*.content-wrapper.content-wrapper-sidebar-position-none { margin: 150px auto !important;}*/

/*고객지원*/
#kboard-default-list .kboard-pagination li.active a, #kboard-default-list .kboard-pagination li a:hover { background: #0074d9 !important; border-color: #0074d9 !important;}
.page-id-17116 .content-wrapper.content-wrapper-remove-top-margin { margin: 120px auto !important;}
#kboard-default-list .kboard-search form { align-items: center;}

/*고객지원 버튼*/
.kboard-control .kboard-default-button-small,
.kboard-search .kboard-default-button-small { text-align: center; padding: 0 16px !important; justify-content: center !important; border-radius: var(--kboard-radius) !important; }

.kboard-default-button-small:after { display: none;}
ul.kboard-pagination-pages > li:before { display: none;}
#kboard-default-list, #kboard-default-document, #kboard-default-editor, #kboard-default-latest { margin: 30px 0 !important;}

/*고객지원 글쓰기*/
.kboard-attr-option .attr-name,
.kboard-attr-option .attr-value { display: none;}
.kboard-attr-media .attr-value { padding: 10px !important; background: #f7f7f7; width: 15% !important; border-radius: var(--kboard-radius);}
.kboard-attr-media .attr-value a:hover { text-decoration: underline !important;}

.content-wrapper input[type="checkbox"]:checked:before { color: #fff;}

#kboard-default-document .kboard-document-action { display: none !important;}

/*고객지원-자료실*/
.page-id-17121 .content-wrapper.content-wrapper-remove-top-margin { margin: 120px auto !important;}

/*고객지원-카탈로그다운로드*/
.page-id-17124 .content-wrapper.content-wrapper-remove-top-margin { margin: 120px auto !important;}

/*오시는길*/
.root_daum_roughmap .cont { display: none;}

/*견적문의*/
.ff-default .ff-el-form-control { font-family: Noto Sans KR, Arial, Helvetica, sans-serif; padding: 15px 20px;}

/*견적문의-개인정보처리방침*/
.rr-privacy-box { height: 180px; overflow-y: auto;  padding: 20px; border: 1px solid var(--fluentform-border-color); border-radius: var(--fluentform-border-radius); background: #fff; padding: 15px 20px; box-sizing: border-box;}
.rr-privacy-box .container { max-width: 100%;}
.rr-privacy-box .privacy-info dt + dd { margin-bottom: 0;}
.rr-privacy-box .privacy-info .name-info,
.rr-privacy-box .privacy-info .tel-info,
.rr-privacy-box .privacy-info .emil-info{ margin-bottom: 0;}
form.fluent_form_3 .wpf_has_custom_css.ff-btn-submit { display: flex; justify-content: center; align-items: center; border-radius: var(--fluentform-border-radius); } 
form.fluent_form_3 .wpf_has_custom_css.ff-btn-submit:hover { background-color: #001f3f;}

.privacy-info dt { font-weight: 400;}

/*체크박스*/
/* 체크박스 클릭 가능하도록 */
.fluentform .ff-el-form-check {  position: relative; z-index: 5;}

.fluentform .ff-el-form-check input[type="checkbox"],
.fluentform input[type="checkbox"] { width: 16px; height: 16px; margin: 0 7px 0 0; opacity: 1; visibility: visible; pointer-events: auto; cursor: pointer; appearance: auto; -webkit-appearance: checkbox;}

.fluentform .ff-el-form-check-label { position: relative; z-index: 5; cursor: pointer; pointer-events: auto;}
.rr-privacy-box { position: relative; z-index: 1; overflow-y: auto;}

.rr-privacy-checkbox { position: relative; z-index: 2; clear: both;}

/*개인정보처리방침*/
.elementor-element-1a230dbf .elementor-widget-container dl > dd { margin: 0;}
.elementor-element-1a230dbf .elementor-widget-container dl > dd.name-info,
.elementor-element-1a230dbf .elementor-widget-container dl > dd.tel-info,
.elementor-element-1a230dbf .elementor-widget-container dl > dd.email-info { margin: 0;}

/*faq*/


/*cta*/
.elementor-393 .elementor-element.elementor-element-e06d93d:not(.elementor-motion-effects-element-type-background), .elementor-393 .elementor-element.elementor-element-e06d93d > .elementor-motion-effects-container > .elementor-motion-effects-layer
{ background-repeat: no-repeat; background-size: cover;}

.elementor-element.elementor-element-eaff765 { background-color: #F7F7F7; background-image: url(https://rr-pack.com/wp-content/uploads/2026/07/cta-img1.jpg); background-repeat: no-repeat; background-size: cover;}

/*푸터*/
.footer-widgets { line-height: 1.7em;}
.footer-section { padding: 50px 0 0 0;}
.footer-column.footer-additional-menu-container { display: none;}
.footer-section.footer-section-bottom:last-child { padding: 20px 0;}

.footer-type-2 .footer-widgets .widget { width: calc(24% - 150px); margin: 20px 75px;}
.cta-border-bottom .elementor-row { /*padding-bottom: 40px; border-bottom: 2px solid #fff; */}
.cta-btn .button-container a { color: #fff !important; background-image: linear-gradient(0deg, #fff 0%, #fff 100%); text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.cta-btn .button-container a:after {color: #fff !important;}
.cta-btn .button-container svg { stroke: #fff !important;}
.wp-widget-group__inner-blocks p:first-child { margin-bottom: 0;}
.wp-widget-group__inner-blocks p:last-child{ margin-top: 0;}

.wp-block-group__inner-container p a { color: #bbb; text-decoration: underline; text-underline-offset : 3px;}
.wp-block-group__inner-container p a:hover { color: #fff;}
.footer-columns-row .footer-column:only-child { text-align: left;}
.widget_industrium_request_contacts_widget .request_contacts-title { line-height: 1.2em;}

/*footer-cta*/
.footer-top-section { background-color: #F7F7F7; background-image: url(https://rr-pack.com/wp-content/uploads/2026/07/cta-img1.jpg); padding: 50px 0px 50px 0px; background-repeat: no-repeat; background-size: cover;}
.footer-section + .footer-section:before {background: transparent;}

.request_contacts-button{ margin: 0px 0px 0px 0px; padding: 30px 0px 30px 0px !important;}
.request_contacts-button .industrium-button svg { display: none;}
.request_contacts-button .industrium-button::after { display: none;}

.request_contacts-button .industrium-button { border-color: #0074d9; background-color: #0074d9; color: #fff; position: relative; padding: 13px 28px 13px 38px; z-index: 1; width: 26%;}
.request_contacts-button .industrium-button:hover { color: #fff;}
.request_contacts-button a::before { content: "\e839"; font-family: "fontello"; position: absolute; top: 50%; right: 26px; z-index: 5; color: #fff; font-size: 18px; line-height: 1; transform: translateY(-50%); pointer-events: none;     transition: transform 0.3s;}
.request_contacts-button a:hover::before { transform: translateY(-50%) rotate(45deg) ;}

.elementor-17251 .elementor-element.elementor-element-34da618e:not(.elementor-motion-effects-element-type-background), .elementor-17251 .elementor-element.elementor-element-34da618e > .elementor-motion-effects-container > .elementor-motion-effects-layer { display: none;}



/*미디어쿼리*/
@media (max-width:1439px) {
.decoration-widget { display: none;}
.mobile-header-menu-container { border-color: #fff;}
.header-icon.mini-cart { display: none !important;}
.mobile-header-menu-container .main-menu > li > a { font-size: 17px;} 
.mobile-header-menu-container .main-menu > li ul.sub-menu > li > a  { font-size: 15px;} 

.elementor-393 .elementor-element.elementor-element-c967ca9 .special-text { font-size: 130px !important;}
.elementor-393 .elementor-element.elementor-element-7983f10 .special-text { font-size: 60px !important;}
.elementor-element-e06d93d .elementor-row { padding: 0 40px; }
.elementor-393 .elementor-element.elementor-element-0736dac > .elementor-widget-container { padding: 0 40px !important; }
.elementor-393 .elementor-element.elementor-element-d325360 > .elementor-widget-container { margin: 0  !important; }

.request_contacts-button .industrium-button { width: 33%;}
/*푸터*/
.footer-type-2 .footer-widgets { margin: 0;}
#industrium_request_contacts_widget-1 { margin: 0;}

.footer-top-section + .footer-section .footer-widgets { display: grid !important; grid-template-columns: minmax(280px, 1.5fr) minmax(220px, 1fr) minmax(260px, 1fr) !important; grid-template-areas: "address contact menu" "brand brand brand" !important; column-gap: 60px !important; row-gap: 50px !important; align-items: start !important;}

/* 모든 위젯 기존 너비 초기화 */
.footer-top-section + .footer-section .footer-widgets > .footer-widget { width: auto !important; max-width: none !important; flex: none !important; margin: 0 !important; order: initial !important;}

/* 주소 */
.footer-top-section + .footer-section .footer-widgets #block-31 { grid-area: address !important;}

/* 연락처 */
.footer-top-section + .footer-section .footer-widgets #block-55 { grid-area: contact !important;}

/* 메뉴 */
.footer-top-section + .footer-section .footer-widgets #industrium_nav_menu_widget-2 { grid-area: menu !important;}

/* 로고 + 개인정보 처리방침 */
.footer-top-section + .footer-section .footer-widgets #block-30 { grid-area: brand !important; width: 100% !important; padding-top: 30px; border-top: 1px solid rgba(255, 255, 255, 0.15);}

/* 로고 위, 개인정보 처리방침 아래 */
.footer-top-section + .footer-section .footer-widgets #block-30 .wp-block-group__inner-container { display: flex !important; flex-direction: column !important; align-items: flex-start !important; justify-content: flex-start !important; gap: 18px !important;}

.footer-top-section + .footer-section .footer-widgets #block-30 figure,
.footer-top-section + .footer-section .footer-widgets #block-30 p { margin: 0 !important;}

/* 주소 줄바꿈 */
.footer-top-section + .footer-section .footer-widgets #block-31 p { max-width: 350px; margin: 0; line-height: 1.8; word-break: keep-all;}

/* 연락처 간격 */
.footer-top-section + .footer-section .footer-widgets #block-55 p { margin: 0 0 8px; white-space: nowrap;}

/* 메뉴 2열 */ 
.footer-top-section + .footer-section .footer-widgets #menu-footer-menu-2 { display: grid !important; grid-template-columns: repeat(2, minmax(100px, 1fr)) !important; gap: 12px 30px !important; margin: 0 !important; padding: 0 !important;}

.footer-top-section + .footer-section .footer-widgets #menu-footer-menu-2 li {width: auto !important; margin: 0 !important;  padding: 0 !important;}

/* 한 글자씩 떨어지는 현상 방지 */
.footer-top-section + .footer-section .footer-widgets .widget-title,
.footer-top-section + .footer-section .footer-widgets p,
.footer-top-section + .footer-section .footer-widgets a { word-break: keep-all !important; overflow-wrap: normal !important;}



}

@media (max-width: 1199px) {
/*img*/
.pc-img {display: none;}
.mo-img {display: block;}

.elementor-393 .elementor-element.elementor-element-c967ca9 .special-text { font-size: 110px !important; }
.elementor-393 .elementor-element.elementor-element-05c5569 > .elementor-element-populated { padding: 120px 40px 0px 40px !important;}
.elementor-393 .elementor-element.elementor-element-293a2e3 > .elementor-element-populated {margin: 80px 0px 130px 0px !important;}
.elementor-393 .elementor-element.elementor-element-7983f10 .special-text { font-size: 40px !important;}

.industrium-heading-content br { display: none;}

/*.elementor-17096 .elementor-element.elementor-element-4dd8a26,
.elementor-17096 .elementor-element.elementor-element-01f0c42,
.elementor-17096 .elementor-element.elementor-element-fa91394,
.elementor-17096 .elementor-element.elementor-element-a01d494 { width: 50%;}*/
 .elementor-element-953cec0 > .elementor-container > .elementor-row {
        display: flex;
        flex-wrap: wrap;
    }

    .elementor-element-953cec0 .elementor-inner-column {
        width: 50% !important;
        max-width: 50% !important;
        flex: 0 0 50%;
    }
.elementor-17096 .elementor-element.elementor-element-fa91394 > .elementor-element-populated { border-width: 1px 1px 1px 1px !important;}

.elementor-element-cb3d842 .elementor-row { flex-direction: column;}
.elementor-17096 .elementor-element.elementor-element-5594464 { width: 100% !important; }

.elementor-element-950ea6c .elementor-row { flex-direction: column;}
.elementor-element-950ea6c .elementor-row .elementor-col-50 { width: 100%;}

}

@media only screen and (min-width: 992px) {
.page-title-container, .edit-post-visual-editor__post-title-wrapper { min-height: 300px;}




}

@media all and (min-width:992px) and (max-width:1199px) {}
@media (max-width: 991px) {
.elementor-393 .elementor-element.elementor-element-c967ca9 .special-text { font-size: 90px !important;}
.elementor-393 .elementor-element.elementor-element-05c5569 > .elementor-element-populated { padding: 120px 40px 80px 40px !important;}

.woocommerce ul.products.columns-4 { display: grid !important; grid-template-columns: repeat(2, minmax(0, 1fr)) !important; gap: 30px 20px !important; }
.woocommerce ul.products.columns-4 li.product { width: 100% !important; max-width: none !important; margin: 0 !important; float: none !important; clear: none !important; }
.woocommerce ul.products::before { display: none !important; content: none !important;}

.industrium-projects-listing-widget .industrium-heading.heading-with-pagination .pagination_wrapper .owl-dots { margin: 0;}

.footer-top-section + .footer-section .footer-widgets { grid-template-columns: minmax(210px, 1.5fr) minmax(230px, 1fr) minmax(260px, 1fr) !important; column-gap: 20px !important;}
.footer-columns-row .footer-column { text-align: left;}

/*.footer .widget_industrium_request_contacts_widget .request_contacts-button { width: 40%}
.footer .widget_industrium_request_contacts_widget .request_contacts-widget-content{ width: 100%}*/
.request_contacts-button .industrium-button { width: 40%;}
}


@media (max-width: 767px) {
.footer-top-section + .footer-section .footer-widgets { display: flex !important; flex-direction: column !important; gap: 32px !important;}

.footer-top-section + .footer-section .footer-widgets #block-31 { order: 1 !important;}

.footer-top-section + .footer-section .footer-widgets #block-55 { order: 2 !important;}

.footer-top-section + .footer-section .footer-widgets #industrium_nav_menu_widget-2 { order: 3 !important;}

.footer-top-section + .footer-section .footer-widgets #block-30 { order: 4 !important; width: 100% !important; padding-top: 25px; border-top: 1px solid rgba(255, 255, 255, 0.15);}

.footer-top-section + .footer-section .footer-widgets #block-30 .wp-block-group__inner-container { display: flex !important; flex-direction: column !important; align-items: flex-start !important; gap: 16px !important;}

.footer-top-section + .footer-section .footer-widgets #block-30 figure,
.footer-top-section + .footer-section .footer-widgets #block-30 p { margin: 0 !important;}

.footer-top-section + .footer-section .footer-widgets #menu-footer-menu-2 { display: grid !important; grid-template-columns: repeat(2, minmax(100px, 1fr)) !important; gap: 12px 25px !important;}

.footer-top-section + .footer-section .footer-widgets .widget-title,
.footer-top-section + .footer-section .footer-widgets p,
.footer-top-section + .footer-section .footer-widgets a { word-break: keep-all !important; overflow-wrap: normal !important;}


}
@media (max-width: 575px) {
.elementor-element-c967ca9 { display: none;}
.elementor-393 .elementor-element.elementor-element-05c5569 > .elementor-element-populated { padding: 120px 20px 80px 20px !important;}
.woocommerce ul.products.columns-4 { grid-template-columns: repeat(1, minmax(0, 1fr)) !important;}
.elementor-393 .elementor-element.elementor-element-0736dac > .elementor-widget-container { padding: 0 20px !important;}

.elementor-element-8d431f8 { display: none;}
.elementor-4093 .elementor-element.elementor-element-8d431f8 .special-text { display: none;}

.elementor-element-953cec0 .elementor-inner-column {
        width: 100% !important;
        max-width: 100% !important;
        flex: 0 0 100%;
    }
.elementor-reverse-mobile > .elementor-container > .elementor-row > :first-child { order: 9;}
.elementor-reverse-mobile > .elementor-container > .elementor-row > :nth-child(2) { order: 10;}



.footer-widgets { gap: 20px !important;}

}

@media (max-width: 480px ) {
.widget_industrium_request_contacts_widget .request_contacts-title { font-size: 26px; word-break: keep-all;}
.widget_industrium_request_contacts_widget .request_contacts-title br { display: none;}
.request_contacts-button { padding: 30px 0px 0px 10px !important;}

.elementor-17096 .elementor-element.elementor-element-254ec8a .industrium_tabs_titles_container .industrium_tab_title_item a { font-size: 20px !important;}
.industrium_tabs_widget .industrium_tabs_titles_container .industrium_tab_title_item .tab-title-icon { display: none;}

}

@media (max-width: 360px ) {
.elementor-17096 .elementor-element.elementor-element-254ec8a .industrium_tabs_titles_container .industrium_tab_title_item a { font-size: 19px !important;}
.request_contacts-button { padding: 0px 0px 0px 10px !important;}

}

@media (max-width: 320px ) {
.elementor-17096 .elementor-element.elementor-element-254ec8a .industrium_tabs_titles_container .industrium_tab_title_item a { font-size: 16px !important;}

}